Skip to main content
GET
/
property-groups
/
{propertyGroupId}
Get a person property group by ID
curl --request GET \
  --url https://api.rallyuxr.com/api/public/v1/property-groups/{propertyGroupId} \
  --header 'Authorization: Bearer <token>'
{
  "propertyGroup": {
    "propertyGroupId": "<string>",
    "name": "<string>",
    "scopeType": "SPECIFIC",
    "populationIds": [
      "<string>"
    ],
    "propertyIds": [
      "<string>"
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.rallyuxr.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

propertyGroupId
string
required

The ID of the property group

Minimum string length: 1

Response

The property group

The response of getting a single property group

propertyGroup
object
required

A single property group